---
- FEATURED:
  - :name: Send me a mozo!
    :description:
    :price: 0.0
    :product_variants: []
- ONTBIJT & ZOET:
  - :name: Croissant
    :description: Met jam & kaas
    :price: 4.95
    :product_variants: []
  - :name: Cereals
    :description: Met boerenyoghurt
    :price: 4.5
    :product_variants: []
  - :name: Uitsmijter Titus
    :description: Drie eitjes met naar keuze ham, kaas of fricandeau op speltbrood,
      extra item
    :price: 6.0
    :product_variants: []
  - :name: Seizoenstaart
    :description:
    :price: 5.0
    :product_variants: []
  - :name: Dudok Appeltaart
    :description:
    :price: 5.0
    :product_variants: []
  - :name: Cheesecake
    :description:
    :price: 5.0
    :product_variants: []
- LUNCH - TOT 17:00:
  - :name: Algen Bolletje Schapenkaas
    :description: Spaanse Schapenkaas met appelstroop dressing
    :price: 8.5
    :product_variants: []
  - :name: Panini Ham Kaas
    :description: ''
    :price: 4.3
    :product_variants: []
  - :name: Panini met Kip
    :description: Met pesto
    :price: 6.5
    :product_variants: []
  - :name: Vitello Tonat
    :description: Met tonijnmayonaise, kappertjes, rode ui, oregano en rucola op speltbrood
    :price: 9.5
    :product_variants: []
  - :name: Serranoham
    :description: 24 maanden gerijpte Serranoham en truffelmayonaise op speltbrood
    :price: 8.0
    :product_variants: []
  - :name: Van Dobben Kroketten
    :description: Twee kroketten op speltbrood
    :price: 7.0
    :product_variants: []
  - :name: Uitsmijter Mozo
    :description: Drie eitjes met naar keuze ham, kaas of fricandeau op speltbrood
    :price: 6.0
    :product_variants: []
  - :name: Algen Bolletje Mozzarella
    :description: Met tomaat en basilicum pesto dressing
    :price: 8.5
    :product_variants: []
  - :name: Special
    :description: Uitgelegd door uw ober
    :price: 7.5
    :product_variants: []
- Beer:
  - :name: La Chouffe
    :description: Vanavond niet beschikbaar
    :price: 4.1
    :product_variants:
    - Zonder schuim5
    - Met schuim
- VOORGERECHTEN:
  - :name: Tonijn Tartaar
    :description: Vers gemarineerd met Granny Smith appel en marshmellow van sojasaus
    :price: 12.5
    :product_variants: []
  - :name: Noordzee Krab
    :description: Met tomaat, avocado en miso mayo
    :price: 15.5
    :product_variants: []
  - :name: Coquilles
    :description: Met zomer artisjok, kokkels en zwarte olijf
    :price: 16.5
    :product_variants: []
  - :name: Vitello Tonato
    :description: Met tonijnmayonaise, kappertjes, rode ui, oregano en rucola
    :price: 10.5
    :product_variants: []
  - :name: Kreeft
    :description: Lauwwarme halve kreeft met citrus structureren en venkel
    :price: 18.5
    :product_variants: []
  - :name: Tortellini
    :description: Tortellini van paddestoelen
    :price: 14.5
    :product_variants: []
  - :name: Plateau Antipasti
    :description: Dagelijks wisselende vegetarische-, vis- en vleesspecialiteiten
    :price: 11.5
    :product_variants: []
  - :name: Visplateau Mozo
    :description: Wisselende visspecialiteiten met o.a. schaal en schelpdiertjes
    :price: 11.5
    :product_variants: []
- SALADE:
  - :name: Salade met Sognefjord zalm
    :description: Met waterkers, rucola en wasabi-gember dressing
    :price: 14.5
    :product_variants: []
  - :name: Zee Salade
    :description: Groene salade, lamsoor, wakame, zeekraal en groene asperge
    :price: 13.5
    :product_variants: []
  - :name: Salade Mozzarella
    :description: Met tomaat, rucola en basilicum pesto dressing
    :price: 13.5
    :product_variants: []
- BIJGERECHTEN:
  - :name: Diversen
    :description:
    :price: 3.5
    :product_variants: []
- HOOFDGERECHTEN:
  - :name: Visplateau
    :description: Wisselende visspecialiteiten met o.a. schaal en schelpdiertjes
    :price: 22.5
    :product_variants: []
  - :name: Black Angus Rib-eye
    :description: Van de Green Egg met gepofte aardappel, salsa van avocado, appel
      en Hollandse garnalen
    :price: 27.95
    :product_variants: []
  - :name: Paddestoelen Tortellini
    :description: Met seizoensgroenten en zongedroogde tomaat
    :price: 16.5
    :product_variants: []
  - :name: Bio Burger
    :description: Van 100% rundvlees met tomaat, ijsbergsla en truffel mayo
    :price: 14.5
    :product_variants: []
  - :name: Kreeft Thermidor
    :description: Hele kreeft gegratineerd met Thermidorsaus en seizoensgroenten
    :price: 29.5
    :product_variants: []
  - :name: Tonijnsteak
    :description: Met venkel, zeegroenten en sesam dressing
    :price: 17.5
    :product_variants: []
  - :name: Tofu
    :description: Gemarineerde Tofu met seizoensgroenten en teriyaki saus
    :price: 15.5
    :product_variants: []
  - :name: Kalfskotelet
    :description: Van de Green Egg met gepofte aardappel, salsa van avocado, appel
      en Hollandse garnalen
    :price: 24.5
    :product_variants: []
  - :name: Vis van de grill
    :description: Toegelicht door het personeel
    :price: 17.5
    :product_variants: []
- VOOR DE KLEINTJES:
  - :name: Pasta Pesto
    :description:
    :price: 6.5
    :product_variants: []
  - :name: Pannenkoek
    :description:
    :price: 4.95
    :product_variants: []
  - :name: Kroket / Kipnuggets / Fish fingers
    :description: Geserveerd met frietjes
    :price: 6.5
    :product_variants: []
- DESSERTS:
  - :name: Aarbeien ijs
    :description:
    :price: 6.0
    :product_variants: []
  - :name: Chocolade ijs
    :description:
    :price: 6.0
    :product_variants: []
  - :name: Ben & Jerry's
    :description: ''
    :price: 5.0
    :product_variants: []
  - :name: Espresso 43
    :description:
    :price: 4.3
    :product_variants: []
  - :name: Cheesecake
    :description:
    :price: 5.0
    :product_variants: []
  - :name: Crêpes Suzette
    :description: Warm pannenkoekje met sinaasappelsaus en ijs
    :price: 6.5
    :product_variants: []
  - :name: Kaasplankje
    :description: Variatie van drie kazen
    :price: 9.95
    :product_variants: []
  - :name: Dudok Appeltaart
    :description: ''
    :price: 5.0
    :product_variants: []
  - :name: Seizoenstaart
    :description: "(vraag Titus Crew)"
    :price: 0.0
    :product_variants: []
- BIJ DE BORREL:
  - :name: Brood met smeersels
    :description: Kruidenboter, Tapenade en Aioli
    :price: 5.75
    :product_variants: []
  - :name: Kaasplankje
    :description: Variatie van drie kazen
    :price: 9.95
    :product_variants: []
  - :name: Visplateau Titus
    :description: Wisselende visspecialiteiten met o.a. schaal en schelpdiertjes
    :price: 11.5
    :product_variants: []
  - :name: Mini Loempia's
    :description:
    :price: 5.5
    :product_variants: []
  - :name: Vlammetjes
    :description:
    :price: 6.5
    :product_variants: []
  - :name: Torpedo Garnalen
    :description:
    :price: 6.5
    :product_variants: []
  - :name: Bittergarnituur
    :description:
    :price: 17.5
    :product_variants: []
  - :name: Bitterballen Van Dobben
    :description:
    :price: 5.5
    :product_variants: []
  - :name: Plateau Antipasti
    :description: Dagelijks wisselende vegetarische-, vis- en vleesspecialiteiten
    :price: 11.5
    :product_variants: []
  - :name: Plateau Mediterranee
    :description: Mix van drie diverse vleessoorten en Perla Verde olijven
    :price: 9.5
    :product_variants: []
  - :name: Nacho's
    :description: Uit de oven, met kaas, tomaten, chilibonen en sour cream
    :price: 5.5
    :product_variants: []
  - :name: Olijven
    :description: Spaanse Perla Verda en zwarte Aragon olijven
    :price: 3.5
    :product_variants: []
- NATTÛH OESTÂHS:
  - :name: Seizoensoester
    :description:
    :price: 2.85
    :product_variants: []
  - :name: Zeeuwse Creuses
    :description:
    :price: 3.2
    :product_variants: []
  - :name: Zeeuwse Platte
    :description:
    :price: 4.1
    :product_variants: []
- BIER:
  - :name: La Chouffe
    :description:
    :price: 4.2
    :product_variants: []
  - :name: Heininken Vaasje
    :description:
    :price: 2.6
    :product_variants: []
